<?php
session_start();

include_once("../scripts/connect.php");
include("../scripts/session.php");
//Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/
	header("Location: ../login.php?err=NoSesion");
    }/*no hay sesion*/

    else{
       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
    }
    //fin validar session
    
$conexion=conecta_default();
$canti=$_POST['stock1'];
$sel_centro=$_POST['centros'];   
$cc4="select cantidad from stock where idprod='$canti' and idcd='$sel_centro'";
$qcc4=mysqli_query($conexion, $cc4) or die (mysqli_error($conexion));
//echo $cc4;
$Rcc4=mysqli_fetch_object($qcc4);
$cantidad1=$Rcc4->cantidad;
if($cantidad1<=0)
    echo "No se puede quitar porque el centro ".$sel_centro." no tiene en su stock";
else{
   echo $cantidad1;
}

?>
